Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055839 - Use alternative method for adding EAP servers to JBDS
Summary: Use alternative method for adding EAP servers to JBDS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.2.2
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 03:53 UTC by mmurray
Modified: 2017-10-10 00:22 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22526, Quick Start Guide-6.2-1 Build Date: 09-01-2014 09:36:57 Topic ID: 8022-563553 [Specified]
Last Closed: 2014-06-02 12:49:24 UTC
Type: Bug


Attachments (Terms of Use)

Description mmurray 2014-01-21 03:53:35 UTC
Title: Add the JBoss EAP 6 Server to JBoss Developer Studio

Describe the issue:
This section could be simplified, particularly since it is a quick start guide. There is a quicker method for adding EAP servers to JBDS using a feature called runtime detection.

See either of these for more info:
* https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Developer_Studio/7.1/html-single/Getting_Started_Guide/index.html#Set_Up_a_Server_Using_Runtime_Detection
* https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Developer_Studio/7.1/html/User_Guide/Create_a_Default_Local_Server_Definition_with_Runtime_Detection.html

Comment 1 sgilda 2014-01-21 21:22:40 UTC
Michelle, thanks for this information! 

I created topic 26921: 'Add the JBoss EAP 6 Server Using Define New Server' and replaced the old 26921 topic in the Quick Start Guide.

Thanks again for the help.

Comment 4 Nikoleta Ziakova 2014-03-04 08:45:51 UTC
Verified with EAP 6.2.2.CP.CR2


Note You need to log in before you can comment on or make changes to this bug.